 @font-face {
     font-family: "bebas-bold";
     src: url("../fonts/bebas/bebasneue_bold.ttf");
     /* Путь к файлу со шрифтом */
 }

 @font-face {
     font-family: "bebas-regular";
     src: url("../fonts/bebas/bebasneue_medium.ttf");
     /* Путь к файлу со шрифтом */
 }

 @font-face {
     font-family: "bebas-light";
     src: url("../fonts/bebas/bebasneue_light.ttf");
     /* Путь к файлу со шрифтом */
 }

a, .uk-link {
 color: #00659d;
}

 a:hover {
     text-decoration: none;
 }

 [class*=uk-column-] {
     column-gap: 30px;
 }

 .uk-grid {
     margin-left: -33px;
 }

 .uk-grid > * {
     padding-left: 33px;
 }

 .container-margin {
     padding: 0 33px;
     margin: 0 auto;
     max-width: 1286px;

 }

 .uk-width-3 {
     width: 30%;
 }

 .uk-width-7 {
     width: 70%;
 }

 body {
     color: #fff;
 }

main {
     color: #000;
}
.second-menu {
    width: 91.5%;
}
 .header-container {
     position: relative;
 }

 .p43,
 .p47 {
     width: 100%;
     max-width: 100%;
 }

 .p43 {
     width: 38%;
 }

 .p47 {
     width: 57%;
 }

 .uk-grid {}

 .header {
     background: #00659d;
     padding: 15px 0;
 }

 .header__logo img {
     max-width: 370px;
     width: 100%;
 }

 .course-info {
     display: flex;
     flex-direction: row;
 }

 ul.course-info_items {
     list-style: none;
     margin-bottom: 0;
     margin-top: 0;
     padding: 10px;
 }

 ul.course-info_items .course-info__item {
     margin-top: 0;
     display: inline-block;
     margin-right: 15px;
 }

 .course-info__item span {
     font-family: "bebas-bold";
 }

 .course-info__item__name span {
     font-size: 15px;
 }

 .course-info__item__price span {
     font-size: 30px;
 }


.course-info__item__name span:first-child {
    margin-right: 33px;
}
 .course-info__item__name span:last-child {
     margin-right: 0;
 }

 ul.course-info_items .course-info__item:last-child {
     margin-right: 0;
 }

 .item__price__up {
     color: #c0dc01;
 }

 .item__price__down {
     color: #ff311b;
 }

 .info-one {
     background: #00517e;
 }

 .info-two {
     background: #00476e;
 }

 .course-info__item__name {
     margin-bottom: 15px;
 }

 .course-info__item__price {
     line-height: 1;
     max-width: 78px;
     overflow: hidden;
 }

 .lang-items {
     margin-bottom: 0;
 }

 .lang-items .lang__item {
     text-align: center;
     background: #00517e;
     margin-top: 0 !important;
     padding: 3px 0;
 }

 a.lang__item__link {
     font-size: 16px;
     text-transform: uppercase;
     color: #00659d;
     font-family: "bebas-bold";
 }

 .lang__item.active {
     background: #fff;
 }

 .lang__item.active .lang__item__link {
     color: #00476e;
 }

 .header > .uk-container-expand {
     position: relative;
 }

 .header .second-menu {
     position: absolute;
     bottom: 0;
     left: 0;
     display: grid;
     grid-template-columns: 3fr 1fr;
     padding-left: 0;
 }

 .uk-navbar-nav > li > a {
     min-height: initial;
 }

 .weather .lang__item__link {
     font-size: 14px;
 }

 .weather__day {
     display: flex;
     justify-content: center;
     align-items: center;
 }

 .weather__day__name {
    /* writing-mode: vertical-rl;*/
     text-orientation: upright;
 }
.header .eng-menu .uk-navbar-nav > li > a {
    padding-right: 18px;
}

 .header .uk-navbar {
     background: none;
 }

 .header .uk-navbar-nav > li > a {
     font-size: 20px;
     padding-left: 0;
     font-family: "bebas-bold";
     color: #fff;
     background: none;
     padding-right: 20px;
 }

 .header .uk-navbar-nav > li:last-child a {
     padding-right: 0;
 }

 .second-menu .uk-search-default .uk-search-input {
     height: 30px;
     border: none;
     background: #00476e;
 }

 .second-menu .uk-search-default {
         width: initial;
    margin-left: 15px;
 }

 .footer-left__logo img {
     width: 100%;
 }

 .footer-left__logo img {
     max-width: 95px;
     width: 100%;
 }

 .social-net {
     margin-top: 15px;
	padding-left: 15px;
    margin-top: 0;
 }

 .social-net ul {
     display: flex;
     align-items: center;
     margin-bottom: 0 !Important;
 }

 .social-net ul .social-net__item {
     margin-top: 0 !important;
     margin-right: 20px;
 }

 .social-net ul .social-net__item:last-child {
     margin-right: 0;
 }

 .social-net__item i {
     font-size: 20px;
     color: #fff;
 }

 .footer {
     padding:0;
	 position: relative;
	margin-top:50px;
 }

 .footer-bread__link {
     font-size: 16px;
     text-transform: uppercase;
     color: #000;
     font-family: "bebas-regular";
     font-weight: 300;

 }

 .footer-bread > :last-child > * {
     color: #000;
 }
.footer_second__menu__bottom{
     background: #1C1919;
     padding: 15px 0;
     margin-top: 10px;
}
 .copy-right__text {
     color: #9d9d9d;
     font-size: 20px;
     text-transform: uppercase;
     font-family: "bebas-regular";
     font-weight: 300;
     margin-bottom: 0;
     margin-top: 0;
     line-height: 1;
     text-align: right;
 }

 .footer-bread {
     margin-bottom: 0;
	 margin-top: 0;
     line-height: 1;
     justify-content: flex-end;
	display: inline-flex;
 }

 .premy {
     display: flex;
     align-items: center;
     justify-content: flex-end;
     margin-top: 0;
 }

 .premy__list {
     display: flex;
     align-items: center;
     justify-content: flex-end;
     margin-bottom: 0;
     margin-top: 0;
 }

 .premy__list__item {
     margin-top: 0 !important;
     margin-left: 15px;
 }

 .premy__list__text {
     font-family: "bebas-bold";
     color: #1C1919;
     font-size: 20px;
     text-transform: uppercase;
 }
.premy__list__item .premy__list__text{
      font-family: "bebas-regular";
      color: #1C1919;
      font-size: 16px;
 }
 .footer__footer{
       margin-top: 10px;
 }
.footer__footer>div{
            align-items: center;
        }
        .footer-bread.uk-breadcrumb li::before{
            display: none !important;
        }
        .footer-bread.uk-breadcrumb li{
            margin-left: 15px;
        }
        footer.footer:after {
            content: '';
            display: block;
            position: absolute;
            right: 0;
            left: 50%;
            top: 0;
            bottom: 0;
            z-index: -1;
            background: #F0F0F0;
        }
 @media(max-width:1340px) {
     .second-menu {
         width: 92%;
         justify-content: space-between;
         margin-right: 0 !important;
     }

     .second-menu .uk-search-default {
         width: 350px;
         margin-right: 0;
         margin-left: 0 !important;
     }

     /*.second-menu .uk-search-default {
    width: 312px;
    }
    .lang-choose.weather{
        margin-bottom: 20px;
    }
    
    
    .header__left{
        width: 25% !important;
    }
    
    .header__right{
        width: 60% !important;
    }
    .header-container>div{
        flex-direction: row;
        justify-content: space-between;s
    }
    .header .second-menu{
        padding-left: 30px;
        position: initial;
       justify-content: space-between;
        margin-right: 0 !important;
        width: 100%;
        margin-top: 15px;
        
    }
    */
 }

 @media(max-width:1315px) {
     .second-menu {
         width: 92.2%;

     }

     .second-menu .uk-search-default {
         width: 300px;
     }
 }

 @media(max-width:1290px) {
     .second-menu {
         width: 92.7%;
     }

 }

 @media(max-width:1275px) {
     .second-menu {
         width: 92.7%;
     }

     .header__left {
         width: 30%;
     }

     .header__right {
         width: 64%;
     }

     .header-container > div {
         justify-content: space-between;
     }

     .second-menu {
         width: 91.4%;
     }

     .header .uk-navbar-nav > li > a {
         font-size: 18px;
     }
 }

 @media(max-width:1275px) {
     .second-menu {
         width: 91.6%;
     }
	.second-menu {
    	width: 91.4%;
	}
 }

 @media(max-width:1220px) {
     .second-menu {
         width: 91%;

     }

     .header__left {
         width: 25%;
     }

     .header__right {
         width: 66%;
     }
 }

 @media(max-width:1200px) {
     .second-menu {
         width: 92.4%;
     }

     .second-menu .uk-search-default {
         width: 250px;
     }
	span.weather__day__name {
    	font-size: 11px;
	}
 }

 @media(max-width:1175px) {

     .second-menu .uk-search-default {
         width: 250px;
     }

     .header__right {
         width: 70%;
     }

     .second-menu {
         width: 90%;
     }

 }

 @media(max-width:1160px) {
     .header .uk-navbar-nav > li > a {
         font-size: 17px;
     }

     .second-menu {
         width: 90.3%;
     }
 }

 @media(max-width:1140px) {
     .second-menu {
         width: 90.6%;
     }
 }

 @media(max-width:1120px) {
     .second-menu {
         width: 91.1%;
     }
 }

 @media(max-width:1110px) {
     .second-menu {
         width: 91.5%;
     }

     .second-menu .uk-search-default {
         width: 220px;
     }

     .header__left {
         width: 23%;
     }

     .header__right {
         width: 73%;
     }
 }

 @media(max-width:1080px) {
     .second-menu {
         width: 90.7%;
     }

     .header .uk-navbar-nav > li > a {
         padding-right: 15px;
     }
	.header .eng-menu .uk-navbar-nav > li > a {
		padding-right: 15px;
	}
	.second-menu .uk-search-default {
         width: initial;
     }
 }


 @media(max-width:1065px) {
     .second-menu {
         width: 90.2%;
     }

     .header__left {
         width: 22%;
     }

     .header__right {
         width: 75%;
     }


 }


 @media(max-width:1040px) {


     .second-menu {
         width: 90.8%;
     }



 }

 @media(max-width:1030px) {


     .second-menu {
         width: 90.8%;
     }

.header__right {
    width: 77%;
}
     .header .uk-navbar-nav > li > a {
    font-size: 16px;
}
.second-menu {
    width: 90%;
}
 }
 @media(max-width:1280px) {
     /*
     .header__left{
        width: 25% !important;
    }
    
    .header__right{
        width: 65% !important;
    }
    */
 }

 @media(max-width:1240px) {
     /*
     .header__left{
        width: 25% !important;
    }
    
    .header__right{
        width: 65% !important;
    }
    .header .uk-navbar-nav>li>a {
    font-size: 18px;
    }
    */
 }

 @media(max-width:1190px) {
     /*
     .header__left{
        width: 25% !important;
    }
    
    .header__right {
    width: 70% !important;
}
    .header .uk-navbar-nav>li>a {
    font-size: 18px;
    }
    .second-menu .uk-search-default {
    width: 300px;
    margin-left: 40px;
}
    */
 }

 @media(max-width:1115px) {
     /*
     .header__left{
        width: 20% !important;
    }
    
    .header__right {
    width: 75% !important;
}
    .header .uk-navbar-nav>li>a {
    font-size: 18px;
    }
    .second-menu .uk-search-default {
    width: 300px;
    margin-left: 40px;
}
    .header .uk-navbar-nav>li>a {
    font-size: 16px;
}
    */
 }

 @media(max-width:1050px) {
     /*
    .second-menu .uk-search-default {
 
    margin-left: 10px;
}
       .header__right {
    width: 78% !important;
}
    */
 }

 .header .second-menu {
     margin-right: 87px;
     align-items: center;
 }

 .second-menu .uk-navbar-nav {
     flex-wrap: wrap;
 }
 .default-page {
     width: 8.3%;
 }

 .chronic {
     max-width: 70px;
     margin-left: auto;
 }
.weather_day_icon {
    max-width: 35px;
}
.weather_sw_values, .weather_sw_btn{
	padding-left:0 !important;
}
.weather_city.uk-active{
	color: #00476e;
	background:#fff;
}
.uk-notification-message-danger{
	bottom:200px;
}
.weather_day_icon{
	margin-left:-4px;
}
.footer_second__menu__bottom .uk-container.uk-flex{
	position:relative;
}
.footer_second__menu__bottom .uk-container.uk-flex div:nth-child(3){
	position: absolute;
    right: 0;
    top: -3px;
}
.news-list::after {
	height: 15%;
	background: linear-gradient( rgba(255, 255, 255, 0) 0%, #fff 100%);
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	display: block;
	content: "";
}

.new-list-2{
	position:relative;
	overflow-y: scroll;
}
.new-list-2::-webkit-scrollbar {
    width: 7px;
    background-color: #dadada;
}
.new-list-2::-webkit-scrollbar-thumb {
    background-color: #00659d;
}
.new-list-2::-webkit-scrollbar-track {
    background-color: #dadada;
}
.new-list-2 {
    scrollbar-color: #00659d #dadada;
    scrollbar-width: thin;
    padding-right: 10px;
}